# OpenLayers.Format.WFSDescribeFeatureType

Read WFS DescribeFeatureType response

#### Inherits from

- OpenLayers.Format.XML

Summary

OpenLayers.Format.WFSDescribeFeatureType | Read WFS DescribeFeatureType response
Constructor |
OpenLayers.Format.WFSDescribeFeatureType | Create a new parser for WFS DescribeFeatureType responses.

### Constructor

### OpenLayers.Format.WFSDescribeFeatureType

Create a new parser for WFS DescribeFeatureType responses.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Read and write XML.
Close